# 开发版appid
TARO_APP_ID='wx7b3322daa2cf9c88'

# 开发版appkey
TARO_APP_KEY='1234567890'

# API接口
TARO_APP_API='https://test.wanzhuanyongcheng.cn/app'

# 骰子游戏链接
TARO_APP_GAME='https://jdt-test-tz.wanzhuanyongcheng.cn/pages/index/index?uid='

# 捕鱼游戏链接
TARO_APP_FISH_GAME='https://jdt-test-fish.wanzhuanyongcheng.cn/?uid='